Subject: Re: gkrellm fails to build on -current branch
To: None <>
From: Paulo Aukar <>
List: current-users
Date: 05/13/2006 10:43:31
On Fri, 12 May 2006 15:57:01 +0200
Quentin Garnier <> wrote:

> What I want to know is whether a gkrellm binary compiled for 3.99.17
> works on 3.99.18.  Anything else is outside the scope of that thread,
> and if there are bugs, they need their own thread/PR.

gkrellm built in a chrooted NetBSD 3.99.17 i386 
(pkg_comp running inside a 3.99.19) works fine in 3.99.19.